<?php $__env->startSection('title'); ?>
    Dashboard
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

    <link rel="stylesheet" href="<?php echo e(URL::asset('admin/assets/vendors/datatables.net-bs5/dataTables.bootstrap5.css')); ?>">

    <div class="page-content">

        <div class="d-flex justify-content-between align-items-center flex-wrap grid-margin">
            <div>
                <h4 class="mb-3 mb-md-0">Welcome to <?php echo e($website->name); ?></h4>
            </div>
        </div>

        <div class="row">
            <div class="col-md-4 mb-4">
                <a href="<?php echo e(route('admin.categories')); ?>" style="color:black">
                    <div class="card shadow" style="background-color: #f5cfcf;">
                        <div class="card-body">
                            <h4 class="p-4">Total Categories (<?php echo e($categories); ?>)</h4>
                        </div>
                    </div>
                </a>
            </div>
            <div class="col-md-4 mb-4">
                <a href="<?php echo e(route('admin.products')); ?>" style="color:black">
                    <div class="card shadow" style="background-color: #f0f5cf;">
                        <div class="card-body">
                            <h4 class="p-4">Total Products (<?php echo e($products); ?>)</h4>
                        </div>
                    </div>
                </a>
            </div>
            <div class="col-md-4 mb-4">
                <a href="<?php echo e(route('admin.contact_messages')); ?>" style="color:black">
                    <div class="card shadow" style="background-color: #cfecf5;">
                        <div class="card-body">
                            <h4 class="p-4">Contact Messages (<?php echo e($contactmessages); ?>)</h4>
                        </div>
                    </div>
                </a>
            </div>
            <div class="col-md-4 mb-4">
                <a href="<?php echo e(route('admin.orders')); ?>" style="color:black">
                    <div class="card shadow" style="background-color: #f2cff5;">
                        <div class="card-body">
                            <h4 class="p-4">Active Orders (<?php echo e($active_orders); ?>)</h4>
                        </div>
                    </div>
                </a>
            </div>
            <div class="col-md-4 mb-4">
                <a href="<?php echo e(route('admin.orders')); ?>" style="color:black">
                    <div class="card shadow" style="background-color: #efb3b3;">
                        <div class="card-body">
                            <h4 class="p-4">Completed Orders (<?php echo e($completed_orders); ?>)</h4>
                        </div>
                    </div>
                </a>
            </div>
        </div>

    </div>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('script'); ?>

    <script src="<?php echo e(URL::asset('admin/assets/vendors/datatables.net/jquery.dataTables.js')); ?>"></script>
    <script src="<?php echo e(URL::asset('admin/assets/vendors/datatables.net-bs5/dataTables.bootstrap5.js')); ?>"></script>
    <script src="<?php echo e(URL::asset('admin/assets/js/data-table.js')); ?>"></script>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/lovekbkg/public_html/jewelry/resources/views/admin/index.blade.php ENDPATH**/ ?>